insert into measure (id, created_at, quantity, ingredient_id, recipe_id, unit_id)
values (X'c80d54d3500d453994798e8961477193', now(), 10, X'c80d54d3500d453994798e8961477193',
        X'c80d54d3500d453994798e8961477193', X'c80d54d3500d453994798e8961477110'),
       (X'c80d54d3500d453994798e8961477194', now(), 5, X'c80d54d3500d453994798e8961477194',
        X'c80d54d3500d453994798e8961477193', X'c80d54d3500d453994798e8961477111'),

       (X'c80d54d3500d453994798e8961477195', now(), 10, X'c80d54d3500d453994798e8961477194',
        X'c80d54d3500d453994798e8961477194', X'c80d54d3500d453994798e8961477110')
;